<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25D2128</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>MDImporter</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.mac.fujisoft.DiskCatalogMakerCatalogFile</string>
				<string>org.nema.dicom</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>MDImporter</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.mac.fujisoft.DiskCatalogMakerCatalogPackage</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>MDImporter</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.diskcatalogmaker.CatalogMetadata</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>DiskCatalogMakerCatalogImporter</string>
	<key>CFBundleIdentifier</key>
	<string>com.mac.fujisoft.DiskCatalogMakerCatalogImporter</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleShortVersionString</key>
	<string>9.2.2</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>9.2.2</string>
	<key>CFPlugInDynamicRegisterFunction</key>
	<string></string>
	<key>CFPlugInDynamicRegistration</key>
	<false/>
	<key>CFPlugInFactories</key>
	<dict>
		<key>8EFD9D97-764A-4A89-BFB1-44917BB3E41B</key>
		<string>MetadataImporterPluginFactory</string>
	</dict>
	<key>CFPlugInTypes</key>
	<dict>
		<key>8B08C4BF-415B-11D8-B3F9-0003936726FC</key>
		<array>
			<string>8EFD9D97-764A-4A89-BFB1-44917BB3E41B</string>
		</array>
	</dict>
	<key>CFPlugInUnloadFunction</key>
	<string></string>
	<key>CSResourcesFileMapped</key>
	<true/>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25E251</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.4</string>
	<key>DTSDKBuild</key>
	<string>25E251</string>
	<key>DTSDKName</key>
	<string>macosx26.4</string>
	<key>DTXcode</key>
	<string>2641</string>
	<key>DTXcodeBuild</key>
	<string>17E202</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.13</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>DiskCatalogMaker catalog</string>
			<key>UTTypeIdentifier</key>
			<string>com.mac.fujisoft.DiskCatalogMakerCatalogFile</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<string>CHfl</string>
				<key>public.filename-extension</key>
				<array>
					<string>dcmf</string>
					<string>dcm</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.content</string>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>DiskCatalogMaker catalog with thumbnails</string>
			<key>UTTypeIdentifier</key>
			<string>com.mac.fujisoft.DiskCatalogMakerCatalogPackage</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>dcmd</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>DiskCatalogMaker catalog</string>
			<key>UTTypeIdentifier</key>
			<string>com.diskcatalogmaker.CatalogMetadata</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>dcmexr</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
